<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE log4j:configuration SYSTEM "log4j.dtd">
<log4j:configuration xmlns:log4j="http://jakarta.apache.org/log4j/">
    <appender class="org.apache.log4j.DailyRollingFileAppender" name="loginformes">
        <param value="true" name="Append"/>
        <param value="'.'yyyy-MM'.logejie'" name="DatePattern"/>
        <param value="/datos/m05b/log/informes_m05b_${weblogic.Name}" name="File"/>
        <layout class="org.apache.log4j.PatternLayout">
			<param name="ConversionPattern" value="%d{dd MMM yyyy HH:mm:ss,SSS} %5p %c:%L - %m%n"/>
        </layout>
    </appender>
	
	<appender class="org.apache.log4j.DailyRollingFileAppender" name="logGeneral">
        <param value="true" name="Append"/>
        <param value="'.'yyyy-MM-dd'.logejie'" name="DatePattern"/>
        <param value="/datos/m05b/log/general_m05b_${weblogic.Name}" name="File"/>
        <layout class="org.apache.log4j.PatternLayout">
          	<param name="ConversionPattern" value="%d{dd MMM yyyy HH:mm:ss,SSS} %5p %c:%L - %m%n"/>
        </layout>
    </appender>
	<logger name="m05bClasses">
        <level value="info"/>
        <appender-ref ref="logGeneral"/>
    </logger>
    <logger name="informesServlet">
        <level value="info"/>
        <appender-ref ref="loginformes"/>
    </logger>
    <logger name="m05bDaos">
        <level value="info"/>
        <appender-ref ref="loginformes"/>
    </logger>
    <logger name="m05bServices">
        <level value="info"/>
        <appender-ref ref="loginformes"/>
    </logger>
    <logger name="utiliServlet">
        <level value="info"/>
        <appender-ref ref="loginformes"/>
    </logger>
</log4j:configuration>